TEE(1)

NAZWA
tee - czyta ze standardowego wejścia i zapisuje na standardowe wyjście oraz do pliku

SKŁADNIA
tee [OPCJA]... [PLIK]...

OPIS

Kopiuje standardowe wejście do każdego PLIKU, wypisując je również na standardowe wyjście.

-a, --append
    dołącza dane do podanych PLIKÓW, nie nadpisując ich zawartości

-i, --ignore-interrupts
    ignoruje sygnały przerwania

-p  diagnozuje błędy przy zapisie na dowolne wyjście niebędące potokiem

--output-error[=TRYB]
    kontroluje zachowanie przy zapisie błędów. Zob. TRYB poniżej.

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

  TRYB określa zachowanie przy zapisie błędów do wyjścia:

warn
    diagnozuje błędy przy zapisie na dowolne wyjście

warn-nopipe
    diagnozuje błędy przy zapisie na dowolne wyjście niebędące potokiem

exit
    wychodzi przy błędzie, przy zapisie na dowolne wyjście

exit-nopipe
    wychodzi przy błędzie, przy zapisie na dowolne wyjście niebędące potokiem

Dowolnym TRYBEM dla opcji -p jest warn-nopipe. Domyślną operacją gdy nie poda się --output-error jest natychmiastowe wychodzenie przy zapisie do potoku i diagnozowanie błędów przy zapisie na wyjście niebędące potokiem.

AUTOR
Napisane przez Mike'a Parkera, Richarda M. Stallmana i Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/>
Zgłoszenia błędów w tłumaczeniu tee proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2016 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
Pełna dokumentacja na stronie: <http://www.gnu.org/software/coreutils/tee>
lub lokalnie, za pomocą info '(coreutils) tee invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Tomasz Wendlandt (PTM) <juggler@box.cp.com.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.25 oryginału.